IMPORTANT: We're releasing a required update that you need to prepare for now.

This document explains how to get your computer ready for a required update coming soon to TOTAL.

Document 6036  |  Last updated:  02/28/2019 RR2

We're upgrading our security infrastructure to make sure your data remains safe and secure. These changes are coming in a required TOTAL update in March. But, if you're using Windows 7 or Windows 8.1, you need to be on .NET ("dot net") version 4.5 or higher before you can get the required TOTAL update.

If you're using Windows 10, you don't need to take any action. Windows 10 installs updates to .NET automatically.

The changes we're making to TOTAL primarily affect online features. So, if you're unable to install the required update, you'll lose access to services like mapping and delivery. To avoid service interruptions, make sure you have .NET version 4.5 or higher no later than February 28th.

To be clear, you don't need to get Windows 10 for this. You simply need to install the Windows updates for your existing version of Windows.

First, open the a la mode Tech Support Assistant to see what version of .NET you're using. To do this:

  1. On your keyboard, press Windows Key + R.

  2. When the Run dialog appears, enter %tsa6% and click OK to open the Tech Support Assistant.

    You can also access the Tech Support Assistant by clicking Start  [All] Programs  TOTAL  Tech Support Assistant
  3. When the Tech Support Assistant appears, click the System Info tab at the top. Then, make note of the version number shown next to .NET Version:

  4. If your .NET version is 4.5 or higher, then you're good to go. Simply download the latest TOTAL update when it's available in March. If your .NET version is below 4.5, you need to check for Windows updates. Click here for help.

Again, when it comes to your data, security is the most important thing. That's why it’s important that you prepare before the February 28th deadline. If you have questions, call us at 1‑800‑ALAMODE.


Related Links